Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

patches for Action Required -W32.RINBOT.x and W32.DELBOT protection

Hi, how to get Cisco patches (MS06-040) or higher to protect my Cisco Unity (english) ver 4.0 server. I searched some Unity download site, it only contains OS upgraded and not specific on MS06-040.

2 REPLIES

Re: patches for Action Required -W32.RINBOT.x and W32.DELBOT pro

Here is cisco doc on MS Updates for Unity.

Recommended Service Packs and Updates for Use with Cisco Unity and the Cisco Unity Bridge

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/cmptblty/msupdate.htm

http://www.cisco.com/cgi-bin/tablebuild.pl/unity_msft_updates

Community Member

Re: patches for Action Required -W32.RINBOT.x and W32.DELBOT pro

it helped and resolved my issue.

101
Views
0
Helpful
2
Replies
CreatePlease to create content